All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
is_vector.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/scal/meta/is_vector.hpp>`

Go to the source code of this file.

## Classes

struct | stan::is_vector< Eigen::Matrix< T, Eigen::Dynamic, 1 > >
struct | stan::is_vector< Eigen::Matrix< T, 1, Eigen::Dynamic > >
struct | stan::is_vector< Eigen::Block< T > >

## Namespaces

| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.